
"Today" = "Today";
"Yesterday" = "Yesterday";

"Yes" = "Yes";
"No" = "No";
"OK" = "OK";
"Cancel" = "Cancel";
"Ignore" = "Ignore";
"Continue" = "Continue";

"Untitled" = "Untitled";
"NewEntry" = "New Entry";

"UpdateAvailable" = "An iCab update is available";
"UpdateDownload" = "Do you want to download the new version of iCab?";
"NoUpdateAvailable" = "Sorry, there's no iCab update available";
"NoUpdateMessage" = "You're already using the newest version of iCab.";

"Bookmarks" = "Bookmarks";
"AddBookmarks" = "Add Bookmark";
"OpenFile" = "Open File";
"SaveFile" = "Save Page";
"OpenURL" = "Open URL";
"Reload" = "Reload";
"Stop" = "Stop";
"Source" = "Source";
"Save" = "Save";
"Back" = "Back";
"Forward" = "Forward";
"Smaller" = "Smaller";
"Larger" = "Larger";
"Search" = "Search";
"Home" = "Home";
"Print" = "Print";
"NewTab" = "New Tab";
"CloseTab" = "Close Tab";
"Location" = "Location";
"SearchEngine" = "Search";
"Busy" = "";
"BusyLabel" = "Busy Indicator";
"ErrorReport" = "";
"ErrorReportLabel" = "Error Report";
"KioskEndSession" = "End Session";
"NewDownload" = "New Download";
"StartDownload" = "Start Download";
"StopDownload" = "Stop Download";
"Navigation" = "Navigation";
"TextSize" = "Font Size";
"BookmarksAddBM" = "Bookmarks";
"RecordStart" = "Record Session";
"RecordStop" = "Stop Recording";
"Tabs" = "Tabs";
"Preferences" = "Preferences";
"Forms" = "Forms";
"SaveForms" = "Save Forms";
"FillOutForms" = "Fill Out Forms";
"TTForms" = "Saves all forms and fills out forms based on saved form data.";
"TTSaveForms" = "Saves all forms";
"TTFillOutForms" = "Fills out forms based on saved form data";
"TTBookmarks" = "Opens the bookmarks window";
"TTAddBookmarks" = "Adds the web page to the bookmarks";
"TTOpenFile" = "Opens a file from disk";
"TTSaveFile" = "Saves the web page as a file on disk";
"TTOpenURL" = "Opens a new web page";
"TTStop" = "Stop loading the web page";
"TTSource" = "Shows the source of the web page";
"TTBack" = "Goes back to the previous web page";
"TTForward" = "Goes forward to the next web page";
"TTSmaller" = "Decreases the test size";
"TTLarger" = "Increases the text size";
"TTReload" = "Reloads the web page";
"TTSearch" = "Search keywords";
"TTPrint" = "Prints the web page";
"TTHome" = "Opens the home page";
"TTNewTab" = "Creates a new tab";
"TTCloseTab" = "Closes the current tab";
"TTLocation" = "Enter the address of the web site you want to visit here";
"TTSearchEngine" = "Enter some keywords to search for in internet search engines";
"TTBusy" = "Tells you if iCab is still loading the web page";
"TTErrorReport" = "an indicator that shows if the web page contains errors in its code";
"TTKioskEndSession" = "Finishes the curent session in Kiosk Mode";
"TTNavigationBF" = "Allows you to go back and forward";
"TTNavigation" = "Allows you to go back and forward and to reload and stop page loading";
"TTTextSize" = "Allows to change the font size of the web page";
"TTBookmarksAddBM" = "Adding Bookmarks and opening the bookmarks window";
"TTRecordStart" = "Starts the recording of the session in the current tab/window. All web pages you visit here will be saved in a web archive and can be loaded from the archive again, later";
"TTRecordStop" = "Stops the recording of the session";
"TTTabs" = "Opens and closes Tabs";
 
"ImportedBookmarks" = "Imported Bookmarks (%@)";
"BookmarksFolder" = "Bookmarks (%@)";
"BookmarkCheckError" = "(page could not be checked)";
"dontCheck" = "-";
"manually" = "Manually";
"oncePerSession" = "Once per Session";
"everyXTimeUnits" = "Every %i %@";
"BookmarksRoot" = "Bookmarks Root Folder";
"TabGroupTitle" = "Tab Group: %@";
"AddressBook" = "Address Book";

"DeleteBookmarks" = "Delete Bookmarks";
"SortBookmarks" = "Sort Bookmarks";
"DropBookmarks" = "Drag && Drop Bookmarks";

"NewFolder" = "New Folder";
"SmartFolder" = "Smart Folder";
"NewBookmark" = "New Bookmark";
"NewTabGroup" = "New TabGroup";
"NewSeparator" = "New Separator";
"Info" = "Information";
"Schedule" = "Schedule";
"SetFavorite" = "Set Favorites";
"Import" = "Import";
"Export" = "Export";
"Delete" = "Delete";
"NewABFolder" = "Address Book Folder";

"TTNewABFolder" = "Creates a folder where all the URLs and Web Pages from the Address Book are listed";
"TTNewFolder" = "Creates a new empty folder in the Bookmarks";
"TTSmartFolder" = "Creates a folder where all the URLs and Web Pages are listed based on user-defined rules";
"TTNewBookmark" = "Creates a new Bookmark";
"TTNewTabGroup" = "Creates a new and empty TabGroup item";
"TTNewSeparator" = "Creates a Separator item";
"TTInfo" = "Opens an information window where you can inspect and edit the Bookmark";
"TTSchedule" = "Opens a window where you can configure if and when iCab should check if the web page has changed";
"TTSetFavorite" = "Sets a new folder that will be used for the Favorites Toolbar";
"TTImport" = "Imports bookmarks from other browsers";
"TTExport" = "Exports the bookmarks of the current window into a file";
"TTDelete" = "Deletes the selected bookmarks";

"UntitledFolder" = "Untitled Folder";
"UntitledBookmark" = "Untitled Bookmark";
"UntitledTabGroup" = "Untitled TabGroup";

"IsFolder" = "(Folder)";
"IsTabGroup" = "(TabGroup)";
"IsSeparator" = "(Separator)";

"FilesOfSite" = "Files of \"%@\"";
"HTMLXHTML" = "HTML/XHTML Code";
"StyleSheets" = "Style Sheets";
"JavaScript" = "JavaScript Code";
"Images" = "Images";
"OtherFiles" = "Other Files";

"xBytes" = "%i Bytes";
"xKBytes" = "%i KB";
"xMBytes" = "%i MB";

"DomainInvalid" = "Maybe the domain name is not valid or there's a typo in the internet address.";
"NoInternetConnection" = "Maybe the Internet connection is down.";
"NotInCache" = "The page is not in the Web Cache and can not be accessed while in Offline mode. Switch off the 'Offline' mode in the 'File' menu to load the page from the web.";
"InvalidURL" = "The URL is not valid or the URL scheme is not supported.";
"DNSDown" = "The DNS (Domain Name Server) could not resolve the internet address.";
"TimeOut" = "The Server did not respond within a certain time. Maybe the server is down.";
"RedirectError" = "Too many HTTP redirections.";
"FileNotFound" = "File does not exist or the URL points to a non-existent location.";
"NoData" = "The file is empty or the server returned no data for the document.";
"BadResponse" = "The server response was invalid.";
"AuthRequired" = "Authentication is required to access the web page.";
"NoPermission" = "You have no permission to access this page.";
"NoPlugin" = "The page can not be displayed because the required Browser plugin is not available.";
"NoJava" = "The page can not be displayed because Java is disabled or nor available.";
"MIMENotSupported" = "The page can not be displayed because its file type is not supported.";
"DownloadFileError" = "Error in creating or writing the download.";
"SecureConnectionFailed" = "The secure connection could not be established.";
"CertBadDate" = "The server certificate has a bad date.";
"CertUntrusted" = "The server certificate is untrusted";
"CertUnknownRoot" = "The server certificate chain has an unknown root certificate.";
"CertNotYetValid" = "The server certificate is not yet valid.";
"CertRejected" = "The server certificate is rejected.";
"CertErrorAlert" = "The certification of this site cannot be checked. You might be connecting to a server which pretends to be \"%@\" to get access to sensitive data from you. You can connect to the server nevertheless if you are sure it is safe.";

"LaunchAppTitle" = "Launching Application";
"LaunchAppMessage" = "This link is a reference to an application on your disk. Do you want to launch the application?";

"NetError" = "Network Error on \"%@\"";

"PageLoadStatus" = "%i%% of the page loaded.";
"LinkTo" = "Link to '%@'";

"AllPrefs" = "Show All";

"SessionCookie" = "Valid for this Session only";

"NeedsAttentionTitle" = "iCab needs your attention.";
"NeedsAttentionMessage" = "Please switch to the iCab application.";
"DownloadFinishedTitle" = "Download finished.";
"DownloadFailedTitle" = "The download has failed!";
"BookmarkCheckTitle" = "Bookmarks Check";
"BookmarkCheckStarted" = "Checking Bookmarks is now in progress";
"BookmarkCheckFinished" = "Checking Bookmarks finished";
"BookmarkCheckError" = "No bookmarks found that are marked to be checked";
"RedirectionMovedPermanently" = "The web page has moved to another location. You may want to update your bookmarks";

"ConfirmMultipleOpenTitle" = "You are trying to open %u pages at once";
"ConfirmMultipleOpenMessage" = "Do you really want to open so many web pages at the same time?";

"QuitTitle" = "Terminate iCab?";
"QuitMessage" = "Do you really want to quit the iCab application?";

"QuitDownload" = "iCab is downloading files!";
"QuitDownloadMessage" = "Do you really want to stop all downloads and quit the iCab application?";

"DeleteItemTitle" = "Delete Item?";
"DeleteItemMessage" = "Do you really want to delete the selected item?";

"CloseWindowTitle" = "This window contains %u Tabs!";
"CloseWindowMessage" = "Do you really want to close the window together with all the Tabs?";

"LoadSessionTitle" = "Restore saved Session";
"LoadSessionMessage" = "Loading a session file will close all current windows and then open the windows of the loaded session file. Do you want to continue, save the current session before loading the session file or abort?";
"CombineSessions" = "Combine";

"JavaScriptLoop" = "The JavaScript code seems to be stuck in a loop. Do you want to continue the JavaScript execution?";

"NewTabMsg" = "Opens page in new Tab";
"NewBgTabMsg" = "Opens page in new background Tab";
"NewWindowMsg" = "Opens page in new Window";
"NewBgWindowMsg" = "Opens page in new background Window";

"OpenAsTabs" = "Open As Tabs";

"PageOverview" = "Page Overview";
"PageLinks" = "Page Links";
"Image" = "Image";
"Frame" = "Frame";
"Page" = "Page";
"Link" = "Link";
"DownloadImage" = "Download Image";
"SaveImage" = "Save Image";
"ImageInNewWindow" = "Open Image in new Window";
"ImageInNewTab" = "Open Image in new Tab";
"ImageInNewBgTab" = "Open Image in new background Tab";
"ImageInApp" = "Open Image in external Application";
"ImageToScrap" = "Copy Image to Clipboard";
"ImageURLToScrap" = "Copy Image URL to Clipboard";
"FilterImage" = "Create Image filter…";
"FrameInNewWindow" = "Open Frame in new Window";
"FrameInNewTab" = "Open Frame in new Tab";
"FrameToClipboard" = "Copy Frame URL to Clipboard";
"FrameSource" = "Show Frame Source";
"PageInNewWindow" = "Open Page in new Window";
"PageInNewTab" = "Open Page in new Tab";
"PageInNewBgTab" = "Open Page in background Tab";
"PageToClipboard" = "Copy Page URL to Clipboard";
"PageToBookmarks" = "Add Page to Bookmarks";
"PageSource" = "Show Page Source";
"PageValidate" = "Check Syntax with W3C Validator";
"PageAsHome" = "Use Page as Homepage";
"PageAsSearch" = "Use Page as Search page";
"DownloadLink" = "Download Link";
"LinkInNewWindow" = "Open Link in new Window";
"LinkInNewBgTab" = "Open Link in background Tab";
"LinkInNewTab" = "Open Link in new Tab";
"LinkInCurrent" = "Open Link in this Tab/Window";
"LinkToClipboard" = "Copy Link to Clipboard";
"ShowCite" = "Show Cite of Element";
"ShowLongDesc" = "Show long description of Image";
"KioskKeyboard" = "Open virtual Keyboard";
"KioskKeyboardButton" = "Keyboard";
"CopySelection" = "Copy Text selection to Clipboard";
"AddSearchEngine" = "Add Form to Search field";
"SelectionForFormCompletion" = "Use selection to fill out forms";

"FindSelection" = "Find text selection in Internet";

"DownloadStatusWaiting" = "Waiting for Data";
"DownloadStatusFiles" = "Downloading Files";
"DownloadTimeDays" = "%u days";
"DownloadTimeHours" = "%u hours";
"DownloadTimeMinutes" = "%u min";
"DownloadTimeSeconds" = "%u sec";
"Bytes" = "Bytes";
"KBytes" = "KB";
"MBytes" = "MB";
"BytesPerSecond" = "B/sec";
"KBytesPerSecond" = "KB/sec";
"MBytesPerSecond" = "MB/sec";
"DownloadManager" = "Download Manager";
"DownloadFailed" = "Download failed (Error #%i)!";
"DownloadSuccessful" = "Download successful!";
"DownloadAborted" = "Download stopped!";
"DeletedDownloadsActive" = "You're trying to delete a download that is currently active";
"DeletedDownloadsMessage" = "Do you really want to stop and delete the downloads?";
"DownloadSingleFile" = "Downloads a single file with the URL above.";
"DownloadInactive" = "Inactive";

"FormFillInvalid" = "The saved data for the web form is no longer valid";
"FormFillInvalidMessage" = "The web site has changed since the form data was saved. It's no longer safe to use the form data to fill out the form.";
"FormFillRemove" = "Remove Data";
"FormFillEdit" = "Edit Data";

"SaveSessionArchive" = "Record Session";
"DOMInspectorWindow" = "DOM Inspector for \"%@\"";

"RemoveWebArchive" = "Remove WebArchive…";

"UntitledConfiguration" = "Untitled Collection";
"UntitledURL" = "http://www.domain.tld/*";
"DontShow" = "Don't load";
"ShowObject" = "Load Resource";
"DefaultConfiguration" = "Default Collection";
"FilterImportTitle" = "You have opened a filter for the Filter Manager";
"FilterImportMsg" = "Do you want to import this filter in the Filter Manager?";
"FilterManager" = "Filter Manager";
"TTFilterManager" = "Filter Manager";

"ErrorReportTitle" = "Error Report";
"ErrorReportStatus-0" = "HTML Error";
"ErrorReportStatus-1" = "HTML Warning";
"ErrorReportStatus-2" = "HTML Hint";
"ErrorReportStatus-3" = "CSS Error";
"ErrorReportStatus-4" = "CSS Warning";
"ErrorReportStatus-5" = "CSS Hint";

"ErrorTagMissing" = "The tag <%@> is missing.";
"ErrorEndTagMissing" = "The end tag </%@> is missing.";
"ErrorUnknownEntity" = "The entity %@ is unknown.";
"ErrorCharacterShouldBeEntity" = "The character \"%c\" should have been written as HTML entity.";
"ErrorCommentNotClosed" = "A HTML comment was not closed properly.";
"ErrorUnknownDoctype" = "The Doctype definition of the document is unknown.";
"ErrorEndTagAttribute" = "End tags can not have attributes.";
"ErrorEndTagUnknown" = "The end tag </%@> is unknown.";
"ErrorTagUnknown" = "The tag <%@> is unknown.";
"ErrorEndTagForbidden" = "The end tag </%@> is forbidden in HTML.";
"ErrorAttributeUnknown" = "The attribute \"%@\" is unknown.";
"ErrorAttributeValueMissing" = "The value of the HTML attribute \"%@\" is missing.";
"ErrorAttributeMissing" = "The attribute \"%@\" is missing.";
"WarningEntityMissingSemicolon" = "The entity %@ should have a semicolon at the end.";
"ErrorAttributeCharValueExpected" = "The value \"%@\" of the attribute \"%@\" must be one character only.";
"ErrorAttributeValueInvalidChars" = "The value \"%@\" of the attribute \"%@\" contains forbidden characters.";
"ErrorAttributeValueInvalidColor" = "The value \"%@\" of the attribute \"%@\" is not a valid color definition.";
"ErrorAttributeValueInvalidValue" = "The value \"%@\" of the attribute \"%@\" is not valid.";
"ErrorAttributeNotAllowed" = "The attribute \"%@\" is not allowed in tag <%@>.";
"WarningXHTMLTagClose" = "The XHTML shortcut for closing a tag is used in HTML.";
"ErrorTagNotInDoctype" = "The tag <%@> is not allowed in the Doctype of the document.";
"ErrorTagNotAllowed" = "The tag <%@> is not allowed in its parent tag.";
"ErrorCSSSemicolonMissing" = "A semicolon is missing at the end of the rule \"%@\"";
"ErrorCSSMissingBlockOrSemicolon" = "At-rules must be always terminated by a block or semicolon.";
"ErrorCSSImportForbidden" = "\"@import\" is not allowed here.";
"ErrorCSSAtRuleUnknown" = "The at-rule \"%@\" is unknown.";
"ErrorCSSMediaCommaMissing" = "Media types must be separated by commas.";
"ErrorCSSMediaUnknown" = "The media type \"%@\" is unknown.";
"ErrorCSSPagePseudoUnknown" = "The pseudo-class \"%@\" is not valid for the \"@page\" rule.";
"ErrorCSSInvalidString" = "A string value must be enclosed in \"…\" or '…'.";
"ErrorCSSURLExpected" = "A URL definition was expected here.";
"ErrorCSSURLInvalid" = "The URL definition is not valid.";
"ErrorCSSPseudoUnknown" = "The pseudo-class \"%@\" is unknown.";
"ErrorCSSPropertyUnknown" = "The property \"%@\" is unknown.";
"ErrorCSSColonMissing" = "A colon is missing at the end of the property \"%@\"";
"ErrorCSSValueInvalid" = "The value \"%@\" is not allowed for the property \"%@\".";
"ErrorCSSColorInvalid" = "The color definition \"%@\" is not valid.";
"ErrorCSSWrongComma" = "The comma is not valid here.";

"OpenOverviewPanel" = "Open Page Overview in Window";
"TabOverviewPanel" = "Open overview of all the Tabs of the window";

"StatusRSS" = "You can access the RSS feeds which are provided by the web page";
"StatusOnline" = "Shows if iCab is in online or offline mode";
"StatusSecure" = "Shows if the web page was transmitted encrypted";
"StatusBusy" = "Shows if loading the web page is still in progress";
"StatusArchive" = "Shows if WebArchives are attached to the window/tab. Click to detach the archives";
"StatusError" = "Shows if the code of the page has errors. Click to get a list of errors in the HTML code";
"StatusGeo" = "Shows if the web page contains geographical information about its location. You can display the location in map.";
"StatusDownload" = "Shows if there are active downloads in the Download Manager";

"GooglePhishingTitle" = "Warning! Suspected phishing page";
"GooglePhishingMessage" = "This page may be a forgery or imitation of another website, designed to trick users into sharing personal or financial information. Entering any personal information on this page may result in identity theft or other abuse. Please note that it's not possible to protect users from every risky site on the web, and there is always a chance that a safe site could be misidentified as risky.\r\rThis warning is based on information provided by Google.\r\rYou can find out more about phishing from www.antiphishing.org";
"GoogleMalwareTitle" = "Warning! Visiting <%@> may harm your computer";
"GoogleMalwareMessage" = "This page appears to contain malicious code that could be downloaded to your computer without your consent. Please note that it's not possible to protect users from every risky site on the web, and there is always a chance that a safe site could be misidentified as risky.\r\rThis warning is based on information provided by Google.\r\rYou can learn more about harmful web content including viruses and other malicious code and how to protect your computer at StopBadware.org";
"GoogleAdvisory" = "Open advisory from Google";

"KioskPrint" = "Print Web Page";
"KioskPrintMessage" = "Do you want to print the web page?";

"SyncWriteBookmarksError" = "Synchronize Bookmarks Error";
"SyncWriteBookmarksErrorMessage" = "iCab couldn't verify that the upload of the bookmarks to the server was successful. The server doesn't provide the length of the file on the server.";

"SyncReadBookmarks" = "Synchronize Bookmarks";
"SyncReadBookmarksMessage" = "This version of iCab has not yet synchronized the Bookmarks with the ones found on the Server. Should iCab load the bookmarks from the server? This will replace the bookmarks currently stored on this computer.";
"SyncBookmarksOff" = "Disable Synchronizing";

"SmartFolderDays" = "days ago";

"AuthenticationNotSecure" = "Your password will be sent in the clear.";
"AuthenticationSecure" = "Your password will be sent encrypted.";
"AuthenticationMessage" = "The name or password entered for area '%@' on %@ was incorrect. Please try again.";

"TopTenFavorites" = "Favorites";
"TopTenLastVisit" = "Last Visited";
"TopTenVisitCount" = "Most Visited";

"DownloadLinksFromSelection" = "Download Links within Selection";
